<?xml version="1.0" encoding="UTF-8"?>
<device image="IMG-000458.png" type="DMXDevice" dmxcversion="3.1.0" ddfversion="1.1.0" whitechanneldefaultmode="onlywhite">
  <information>
    <ddf-library-id>1430</ddf-library-id>
    <model>Quad 7x10W</model>
    <vendor>ETEC</vendor>
    <author>Jens-Peter Kühn</author>
    <mode>8 Channel</mode>
  </information>
  <functions>
    <dimmer dmxchannel="0"/>
    <rgb>
      <red dmxchannel="1"/>
      <green dmxchannel="2"/>
      <blue dmxchannel="3"/>
      <white dmxchannel="4"/>
    </rgb>
    <strobe dmxchannel="7">
      <step type="open" mindmx="0" maxdmx="63"/>
      <range type="linear" mindmx="64" maxdmx="223" minval="0.1" maxval="16"/>
      <range type="random" mindmx="224" maxdmx="255" minval="0.1" maxval="16"/>
    </strobe>
  </functions>
  <procedures/>
</device>
